a:hover{text-decoration:underline;}
body {
	margin-top: 0px;
	margin: 0px;	
	background-image: url(bgt.jpg);
	background-position: center;
	background-repeat: repeat;
	}
.redsm       { font-family: Verdana; font-size: 7pt; color: #550000 }
.fbrown        { font-size: 8pt; color: #0081D7; font-family: Verdana }
.heading     { font-family: Verdana; font-size: 12pt; color: #007ACC; font-weight: bold }
.botmlnk     { font-family: Verdana; color: #0081D7; font-size: 9pt }
.fgry        { font-size: 8pt; color: #787878; font-family: Verdana; font-weight:bold; text-decoration: none; }
.fbutton  { font-size: 9pt; color: #400040; font-family: Verdana; background-color:#5EBEFF }
.small    { font-family: vardana; font-size: 2pt }
.small1    { font-family: vardana; font-size: 1pt }
.black       { font-family: Verdana; font-size: 11pt; color: #000000; font-weight: bold }
.txt       {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding-left: 5pt;
	text-align: justify;
	text-decoration: none; }
	.txtbold       { font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
	text-align: justify; font-weight: bold;	}
.text       {	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
	text-align: justify;}
.green       { font-family: Verdana; font-size: 10pt; color: #356A00;	font-weight: bold;}
.blue       {	font-family: Verdana;
	font-size: 10pt;
	color: #007CB9;
	text-decoration: underline;}
.orange       { font-family: Verdana; font-size: 9pt; color: #FB6400; margin-left:5 ;	font-weight: bold;}
.green1       { font-family: Verdana; font-size: 8pt; color: #356A00; margin-left:5 ;	font-weight: bold;}
.img1 {
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url(lines.jpg);}
.red       {
	font-family: Verdana;
	font-size: 9pt;
	color: #CC450B;
	font-weight: bold; text-decoration: none;}
.bgcolor {
	background-color: #F4FEE7;
	border-top: 1px solid #6AB306;
	border-right: 1px none #6AB306;
	border-bottom: 1px solid #6AB306;
	border-left: 1px none #6AB306;
}
.bd {
	border-top: 1px none #6AB306;
	border-right: 1px none #6AB306;
	border-bottom: 1px solid #6AB306;
	border-left: 1px none #6AB306;
}
.centre {
	background-image: url(centerimg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.para {
	padding-bottom: 11px;
}
.green2       { font-family: Verdana; font-size: 10pt; color: #356A00;	font-weight: bold; padding-bottom: 18px;}

.para1 {
	padding-left: 5px;
}

.blue1      {
	font-family: Verdana;
	font-size: 11px;
	color: #007CB9;
}
.textbld       {
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	padding-left: 5px;
	text-align: justify; font-weight: bold;
}
.bgcolour {
	background-color: #008DC4;
	font-family: Verdana;
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
}
.bgcolour1 {
	background-color: #F1F8FA;
}
.bgcolour2 {
	background-color: #FFEBC1;
}
.bgcolour3 {
	background-color: #C4EFFF;
}

.smhdng       {	font-family: Verdana;
	font-size: 8pt;
	color: #CC2800;
	text-decoration: none;}
	
	.whtborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.ttt      {	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	padding-left: 5px;
	text-align: justify;	text-decoration: underline;}
	
	.txt1       {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding-left: 2pt;
	text-align: justify;
	text-decoration: none; }
	
	.bluenew      {
	font-family: Verdana;
	font-size: 11px;
	color: #00009B;
	font-weight: bold;
}

	.bluebotm     {
	font-family: Verdana;
	font-size: 11px;
	color: #00009B;
	text-decoration: underline;
}

.green3      { font-family: Verdana; font-size: 8pt; color: #356A00; padding-bottom: 18px;}

